
var bSwitchViews = false;
				
var bStartTableView = false
				
var currModelId = "ID160356";
							
var currModelVersion = "";
						
var currModelName = "Develop projects plans";
			
var currModelType = "IT Service Process";
			 
var currMailAddress = "";
			
var bModInfoWindow = false;
				
var bPrintOne = false;				
				
var bPrintTwo = false;
				
var modInfo = new Array();
		
var overviewimage = new Image();
			
var modelimage68 = new Image();
			
var modelimage45 = new Image();
			
var modelimage90 = new Image();
			
if (!parent.header)
{
	var strPath = top.window.location.href;
	top.location.href= strPath.substring(0, strPath.lastIndexOf("/") + 1) + "../index.html?id=" + currModelId;
}
else
{
	var z = top.header.iZoom;
	checkLoadTableView();
}

function checkLoadTableView()
{
  if (bStartTableView && !parent.header.bModelLoaded)
  {
    top.model.location.href = "../" + currModelId + "/" + currModelId + "t.html"
  }
  else
  {
		overviewimage.src = "../overview/ID160356.png";
			
		if (z == 68) { modelimage68.src = "../images/ado37.png"; }
		else { window.setTimeout("eval(\"modelimage68.src = '../images/ado37.png'\");", 1000); }
			
		if (z == 45) { modelimage45.src = "../images/ado38.png"; }
		else { window.setTimeout("eval(\"modelimage45.src = '../images/ado38.png'\");", 1000); }
			
		if (z == 90) { modelimage90.src = "../images/ado39.png"; }
		else { window.setTimeout("eval(\"modelimage90.src = '../images/ado39.png'\");", 1000); }
			
	}
	parent.header.bModelLoaded = true;
}

function actualizeImageArea()
{
	prepareImageMap();
		
	createImageArea(30, 4.035, 32.74, 6.1850000000000005, "ID168209", "ID160356", "ID168209", "", false);
					
	createImageArea(4.49, 22.8, 6.51, 25.580000000000002, "ID165322", "ID160356", "ID165322", "", false);
					
	createImageArea(5, 18.97, 9.32, 20.689999999999998, "ID165319", "ID160356", "ID165319", "", false);
					
	createImageArea(8, 15.8, 10, 16.7, "ID165310", "ID160356", "ID165310", "", false);
					
	createImageArea(12, 18.97, 16.16, 20.689999999999998, "ID165307", "ID160356", "ID165307", "", false);
					
	createImageArea(11.16, 22.794999999999998, 13.84, 25.145, "ID165304", "ID160356", "ID165304", "", false);
					
	createImageArea(18.634999999999998, 0.8, 21.345, 3.58, "ID165234", "ID160356", "ID165234", "", false);
					
	createImageArea(8.5, 4.035, 10.68, 6.1850000000000005, "ID165231", "ID160356", "ID165231", "", false);
					
	createImageArea(5.34, 8.74, 13.2, 13.22, "ID165226", "ID160356", "ID165226", "", false);
					
	createImageArea(35.3, 9.8, 36.7, 11.2, "ID160370", "ID160356", "ID160370", "", false);
					
	createImageArea(27.509999999999998, 8.74, 34.15, 12.520000000000001, "ID160367", "ID160356", "ID160367", "", false);
					
	createImageArea(20.509999999999998, 9.120000000000001, 27.65, 12.52, "ID160364", "ID160356", "ID160364", "", false);
					
	createImageArea(13.53, 8.36, 21.15, 12.52, "ID160361", "ID160356", "ID160361", "", false);
					
	createImageArea(3.25, 9.795, 5.75, 12.145000000000001, "ID160358", "ID160356", "ID160358", "", false);
					
	imageMapsReady();
}
			
			ID160358D='';				
				ID160361D='<span class=\\\"mov_name\\\">Analyse dependencies with other projects</span>';				
				ID160364D='<span class=\\\"mov_name\\\">Identify projects steps and deliverables</span>';				
				ID160367D='<span class=\\\"mov_name\\\">Schedule projects in details</span>';				
				ID160370D='<span class=\\\"mov_name\\\">End-135754</span>';				
				ID165226D='<span class=\\\"mov_name\\\">Split implement. into smaller projects</span>';				
				ID165234D='<span class=\\\"mov_name\\\">CGF DPP - RM DoSaF</span>';				
				ID165304D='<span class=\\\"mov_name\\\">CGF DPP - RM RiTr</span>';				
				ID165322D='<span class=\\\"mov_name\\\">CGF DPP - RM RiAc</span>';				
				ID165231D='<span class=\\\"mov_name\\\">Dev1</span>';				
				ID168209D='<span class=\\\"mov_name\\\">Dev2</span>';				
				ID165319D='<span class=\\\"mov_name\\\">Dev3</span>';				
				ID165307D='<span class=\\\"mov_name\\\">Dev4</span>';				
				ID165310D='<span class=\\\"mov_name\\\">Split implement. into smaller projects DP</span>';				
				
			
function readCM()
{
			ID160358CM = new instCM("Develop projects plans");
ID160361CM = new instCM("Analyse dependencies with other projects");
ID160361CM.addAttribute("Responsible", "obj");
ID160361CM.addLink("Responsible", "javascript:openWindow(\"ID159353\", \"ID159376\");", "Project Manager", "small_role.png");
ID160361CM.addAttribute("Consulted", "obj");
ID160361CM.addLink("Consulted", "javascript:openWindow(\"ID159353\", \"ID159355\");", "Senior Management", "small_role.png");
ID160361CM.addAttribute("Input data", "obj");
ID160361CM.addLink("Input data", "javascript:openWindow(\"ID159427\", \"ID159447\");", "Projects plans", "small_date.png");
ID160361CM.addLink("Input data", "javascript:openWindow(\"ID159427\", \"ID159459\");", "Projects list", "small_date.png");
ID160361CM.addLink("Input data", "javascript:openWindow(\"ID159427\", \"ID159462\");", "Projects schedule", "small_date.png");
ID160361CM.addAttribute("Output data", "obj");
ID160361CM.addLink("Output data", "javascript:openWindow(\"ID159427\", \"ID159447\");", "Projects plans", "small_date.png");
ID160364CM = new instCM("Identify projects steps and deliverables");
ID160364CM.addAttribute("Responsible", "obj");
ID160364CM.addLink("Responsible", "javascript:openWindow(\"ID159353\", \"ID159376\");", "Project Manager", "small_role.png");
ID160364CM.addAttribute("Consulted", "obj");
ID160364CM.addLink("Consulted", "javascript:openWindow(\"ID159353\", \"ID159355\");", "Senior Management", "small_role.png");
ID160364CM.addAttribute("Input data", "obj");
ID160364CM.addLink("Input data", "javascript:openWindow(\"ID159427\", \"ID159447\");", "Projects plans", "small_date.png");
ID160364CM.addAttribute("Output data", "obj");
ID160364CM.addLink("Output data", "javascript:openWindow(\"ID159427\", \"ID159447\");", "Projects plans", "small_date.png");
ID160364CM.addAttribute("Requirements (Basel II)", "obj");
ID160364CM.addLink("Requirements (Basel II)", "javascript:openWindow(\"ID161671\", \"ID161823\");", "Operational risk disclosure", "small_req_basel.png");
ID160364CM.addLink("Requirements (Basel II)", "javascript:openWindow(\"ID161671\", \"ID161697\");", "Estimations of probability of default (PD)", "small_req_basel.png");
ID160364CM.addLink("Requirements (Basel II)", "javascript:openWindow(\"ID161671\", \"ID161703\");", "Data collection", "small_req_basel.png");
ID160364CM.addLink("Requirements (Basel II)", "javascript:openWindow(\"ID161671\", \"ID161784\");", "Principle 3", "small_req_basel.png");
ID160364CM.addLink("Requirements (Basel II)", "javascript:openWindow(\"ID161671\", \"ID161739\");", "Standardised Approach (OR)", "small_req_basel.png");
ID160364CM.addLink("Requirements (Basel II)", "javascript:openWindow(\"ID161671\", \"ID161817\");", "Credit risk disclosure", "small_req_basel.png");
ID160364CM.addLink("Requirements (Basel II)", "javascript:openWindow(\"ID161671\", \"ID161694\");", "Estimations of loss given default (LGD) ", "small_req_basel.png");
ID160364CM.addLink("Requirements (Basel II)", "javascript:openWindow(\"ID161671\", \"ID161838\");", "All Basel II requirements", "small_req_basel.png");
ID160364CM.addLink("Requirements (Basel II)", "javascript:openWindow(\"ID161671\", \"ID161775\");", "Assessment of the control environment", "small_req_basel.png");
ID160364CM.addLink("Requirements (Basel II)", "javascript:openWindow(\"ID161671\", \"ID161766\");", "Internal control review", "small_req_basel.png");
ID160364CM.addLink("Requirements (Basel II)", "javascript:openWindow(\"ID161671\", \"ID161721\");", "Credit Risk – Securitisation Framework", "small_req_basel.png");
ID160364CM.addLink("Requirements (Basel II)", "javascript:openWindow(\"ID161671\", \"ID161763\");", "Monitoring and reporting", "small_req_basel.png");
ID160364CM.addLink("Requirements (Basel II)", "javascript:openWindow(\"ID161671\", \"ID161829\");", "Interest rate risk in the banking book disclosure", "small_req_basel.png");
ID160364CM.addLink("Requirements (Basel II)", "javascript:openWindow(\"ID161671\", \"ID161709\");", "Data quality", "small_req_basel.png");
ID160364CM.addLink("Requirements (Basel II)", "javascript:openWindow(\"ID161671\", \"ID161820\");", "Market risk disclosure", "small_req_basel.png");
ID160364CM.addLink("Requirements (Basel II)", "javascript:openWindow(\"ID161671\", \"ID161760\");", "Comprehensive assessment of risks", "small_req_basel.png");
ID160364CM.addLink("Requirements (Basel II)", "javascript:openWindow(\"ID161671\", \"ID161754\");", "Board and senior management oversight", "small_req_basel.png");
ID160364CM.addLink("Requirements (Basel II)", "javascript:openWindow(\"ID161671\", \"ID161787\");", "Principle 4", "small_req_basel.png");
ID160364CM.addLink("Requirements (Basel II)", "javascript:openWindow(\"ID161671\", \"ID161745\");", "Advanced Measurement Approach", "small_req_basel.png");
ID160364CM.addLink("Requirements (Basel II)", "javascript:openWindow(\"ID161671\", \"ID161811\");", "Capital adequacy disclosure", "small_req_basel.png");
ID160364CM.addLink("Requirements (Basel II)", "javascript:openWindow(\"ID161671\", \"ID161781\");", "Supervisory response", "small_req_basel.png");
ID160364CM.addLink("Requirements (Basel II)", "javascript:openWindow(\"ID161671\", \"ID161814\");", "General qualitative disclosure requirement", "small_req_basel.png");
ID160364CM.addLink("Requirements (Basel II)", "javascript:openWindow(\"ID161671\", \"ID161772\");", "Assessment of capital adequacy", "small_req_basel.png");
ID160364CM.addLink("Requirements (Basel II)", "javascript:openWindow(\"ID161671\", \"ID161682\");", "Internal Ratings Based Approach", "small_req_basel.png");
ID160364CM.addLink("Requirements (Basel II)", "javascript:openWindow(\"ID161671\", \"ID161712\");", "Data analysis ", "small_req_basel.png");
ID160364CM.addLink("Requirements (Basel II)", "javascript:openWindow(\"ID161671\", \"ID161742\");", "Basic Indicator Approach", "small_req_basel.png");
ID160364CM.addLink("Requirements (Basel II)", "javascript:openWindow(\"ID161671\", \"ID161769\");", "Review of adequacy of risk assessment", "small_req_basel.png");
ID160364CM.addLink("Requirements (Basel II)", "javascript:openWindow(\"ID161671\", \"ID161757\");", "Sound capital assessment", "small_req_basel.png");
ID160364CM.addLink("Requirements (Basel II)", "javascript:openWindow(\"ID161671\", \"ID161706\");", "Data warehousing", "small_req_basel.png");
ID160364CM.addLink("Requirements (Basel II)", "javascript:openWindow(\"ID161671\", \"ID161700\");", "Estimations of exposure at default (EAD) ", "small_req_basel.png");
ID160364CM.addLink("Requirements (Basel II)", "javascript:openWindow(\"ID161671\", \"ID161751\");", "Trading Book Issues", "small_req_basel.png");
ID160364CM.addLink("Requirements (Basel II)", "javascript:openWindow(\"ID161671\", \"ID161826\");", "Equities disclosure", "small_req_basel.png");
ID160364CM.addLink("Requirements (Basel II)", "javascript:openWindow(\"ID161671\", \"ID161808\");", "Capital structure disclosure", "small_req_basel.png");
ID160364CM.addLink("Requirements (Basel II)", "javascript:openWindow(\"ID161671\", \"ID161793\");", "Principle 1: Banks should have a process for assessing their overall capital adequacy", "small_req_basel.png");
ID160364CM.addLink("Requirements (Basel II)", "javascript:openWindow(\"ID161671\", \"ID161778\");", "Supervisory review of compliance with minimum standards", "small_req_basel.png");
ID160364CM.addAttribute("Requirements (SOX)", "obj");
ID160364CM.addLink("Requirements (SOX)", "javascript:openWindow(\"ID161931\", \"ID161942\");", "Section 303: Improper Influence on Conduct of Audits", "small_req_sox.png");
ID160364CM.addLink("Requirements (SOX)", "javascript:openWindow(\"ID161931\", \"ID162044\");", "Section 301: Public Company Audit Committees.", "small_req_sox.png");
ID160364CM.addLink("Requirements (SOX)", "javascript:openWindow(\"ID161931\", \"ID162023\");", "Section 203: Audit Partner Rotation.", "small_req_sox.png");
ID160364CM.addLink("Requirements (SOX)", "javascript:openWindow(\"ID161931\", \"ID161960\");", "Section 403: Disclosures Of Transactions Involving Management And Principal Stockholders.", "small_req_sox.png");
ID160364CM.addLink("Requirements (SOX)", "javascript:openWindow(\"ID161931\", \"ID161972\");", "Section 409: Real Time Issuer Disclosures", "small_req_sox.png");
ID160364CM.addLink("Requirements (SOX)", "javascript:openWindow(\"ID161931\", \"ID161969\");", "Section 407: Disclosure of Audit Committee Financial Expert", "small_req_sox.png");
ID160364CM.addLink("Requirements (SOX)", "javascript:openWindow(\"ID161931\", \"ID161963\");", "Section 404: Management Assessment Of Internal Controls", "small_req_sox.png");
ID160364CM.addLink("Requirements (SOX)", "javascript:openWindow(\"ID161931\", \"ID161984\");", "Section 1102: Tampering With a Record or Otherwise Impeding an Official Proceeding", "small_req_sox.png");
ID160364CM.addLink("Requirements (SOX)", "javascript:openWindow(\"ID161931\", \"ID161945\");", "Section 304: Forfeiture of Certain Bonuses and Profits", "small_req_sox.png");
ID160364CM.addLink("Requirements (SOX)", "javascript:openWindow(\"ID161931\", \"ID161954\");", "Section 401: Disclosures In Periodic Reports", "small_req_sox.png");
ID160364CM.addLink("Requirements (SOX)", "javascript:openWindow(\"ID161931\", \"ID162008\");", "Section 105: Investigations And Disciplinary Proceedings.", "small_req_sox.png");
ID160364CM.addLink("Requirements (SOX)", "javascript:openWindow(\"ID161931\", \"ID162146\");", "Section 802: Criminal penalties for altering documents", "small_req_sox.png");
ID160364CM.addLink("Requirements (SOX)", "javascript:openWindow(\"ID161931\", \"ID162128\");", "Section 906. Corporate responsibility for financial reports", "small_req_sox.png");
ID160364CM.addLink("Requirements (SOX)", "javascript:openWindow(\"ID161931\", \"ID161936\");", "Section 302: Corporate Responsibility For Financial Reports", "small_req_sox.png");
ID160364CM.addLink("Requirements (SOX)", "javascript:openWindow(\"ID161931\", \"ID162056\");", "Section 405: Exemption", "small_req_sox.png");
ID160364CM.addLink("Requirements (SOX)", "javascript:openWindow(\"ID161931\", \"ID161966\");", "Section 406: Code of Ethics for Senior Financial Officers", "small_req_sox.png");
ID160364CM.addLink("Requirements (SOX)", "javascript:openWindow(\"ID161931\", \"ID162032\");", "Section 206: Conflicts of Interest.", "small_req_sox.png");
ID160364CM.addLink("Requirements (SOX)", "javascript:openWindow(\"ID161931\", \"ID161957\");", "Section 402: Enhanced Conflict of Interest Provisions", "small_req_sox.png");
ID160364CM.addLink("Requirements (SOX)", "javascript:openWindow(\"ID161931\", \"ID161990\");", "Section 201: Services Outside The Scope Of Practice Of Auditors. ", "small_req_sox.png");
ID160364CM.addLink("Requirements (SOX)", "javascript:openWindow(\"ID161931\", \"ID161948\");", "Section 306: Insider Trades During Pension Fund Black-Out Periods.", "small_req_sox.png");
ID160364CM.addLink("Requirements (SOX)", "javascript:openWindow(\"ID161931\", \"ID162104\");", "Section 1001: Sense of the Senate Regarding the Signing of Corporate Tax Returns by Chief Executive Officers.", "small_req_sox.png");
ID160364CM.addAttribute("Requirements (MIFID)", "obj");
ID160364CM.addLink("Requirements (MIFID)", "javascript:openWindow(\"ID162289\", \"ID162372\");", "Article 29 Pre-trade transparency requirements for MTFs", "small_req_mifid.png");
ID160364CM.addLink("Requirements (MIFID)", "javascript:openWindow(\"ID163037\", \"ID163162\");", "Article 32 Information requirements concerning safeguarding of client financial instruments or client funds", "small_req_mifid.png");
ID160364CM.addLink("Requirements (MIFID)", "javascript:openWindow(\"ID163037\", \"ID163201\");", "Article 43 Statements of client financial instruments or client funds", "small_req_mifid.png");
ID160364CM.addLink("Requirements (MIFID)", "javascript:openWindow(\"ID163037\", \"ID163207\");", "Article 44 Best execution criteria", "small_req_mifid.png");
ID160364CM.addLink("Requirements (MIFID)", "javascript:openWindow(\"ID162760\", \"ID162858\");", "Article 31 Disclosure of client limit orders", "small_req_mifid.png");
ID160364CM.addLink("Requirements (MIFID)", "javascript:openWindow(\"ID163037\", \"ID163156\");", "Article 30 Information about the investment firm and its services for retail clients and potential retail clients", "small_req_mifid.png");
ID160364CM.addLink("Requirements (MIFID)", "javascript:openWindow(\"ID163037\", \"ID163108\");", "Article 18 Depositing client funds", "small_req_mifid.png");
ID160364CM.addLink("Requirements (MIFID)", "javascript:openWindow(\"ID162289\", \"ID162294\");", "Article 6 Scope of authorisation", "small_req_mifid.png");
ID160364CM.addLink("Requirements (MIFID)", "javascript:openWindow(\"ID163037\", \"ID163069\");", "Article 7 Risk management", "small_req_mifid.png");
ID160364CM.addLink("Requirements (MIFID)", "javascript:openWindow(\"ID163037\", \"ID163237\");", "Article 51 Retention of records", "small_req_mifid.png");
ID160364CM.addLink("Requirements (MIFID)", "javascript:openWindow(\"ID162760\", \"ID162789\");", "Article 12 Reporting channels", "small_req_mifid.png");
ID160364CM.addLink("Requirements (MIFID)", "javascript:openWindow(\"ID163037\", \"ID163072\");", "Article 8 Internal audit", "small_req_mifid.png");
ID160364CM.addLink("Requirements (MIFID)", "javascript:openWindow(\"ID162289\", \"ID162333\");", "Article 16 Regular review of conditions for initial authorisation", "small_req_mifid.png");
ID160364CM.addLink("Requirements (MIFID)", "javascript:openWindow(\"ID162289\", \"ID162312\");", "Article 10 Shareholders and members with qualifying holdings", "small_req_mifid.png");
ID160364CM.addLink("Requirements (MIFID)", "javascript:openWindow(\"ID163037\", \"ID163225\");", "Article 49 Aggregation and allocation of transactions for own account", "small_req_mifid.png");
ID160364CM.addLink("Requirements (MIFID)", "javascript:openWindow(\"ID162760\", \"ID162831\");", "Article 24 Quotes reflecting prevailing market conditions", "small_req_mifid.png");
ID160364CM.addLink("Requirements (MIFID)", "javascript:openWindow(\"ID163037\", \"ID163063\");", "Article 5 General organisational requirements", "small_req_mifid.png");
ID160364CM.addLink("Requirements (MIFID)", "javascript:openWindow(\"ID162289\", \"ID162351\");", "Article 22 Client order handling rules", "small_req_mifid.png");
ID160364CM.addLink("Requirements (MIFID)", "javascript:openWindow(\"ID162289\", \"ID162342\");", "Article 19 Conduct of business obligations when providing investment services", "small_req_mifid.png");
ID160364CM.addLink("Requirements (MIFID)", "javascript:openWindow(\"ID163037\", \"ID163195\");", "Article 41 Reporting obligations in respect of portfolio management", "small_req_mifid.png");
ID160364CM.addLink("Requirements (MIFID)", "javascript:openWindow(\"ID163037\", \"ID163132\");", "Article 25 Additional organisational requirements where a firm produces and disseminates investment research", "small_req_mifid.png");
ID160364CM.addLink("Requirements (MIFID)", "javascript:openWindow(\"ID163037\", \"ID163075\");", "Article 9 Responsibility of senior management", "small_req_mifid.png");
ID160364CM.addLink("Requirements (MIFID)", "javascript:openWindow(\"ID162289\", \"ID162348\");", "Article 21 Obligation to execute orders on terms most favourable to the client", "small_req_mifid.png");
ID160364CM.addLink("Requirements (MIFID)", "javascript:openWindow(\"ID163037\", \"ID163159\");", "Article 31 Information about financial instruments", "small_req_mifid.png");
ID160364CM.addLink("Requirements (MIFID)", "javascript:openWindow(\"ID162289\", \"ID162354\");", "Article 23 Obligations of investment firms when appointing tied agents", "small_req_mifid.png");
ID160364CM.addLink("Requirements (MIFID)", "javascript:openWindow(\"ID163037\", \"ID163078\");", "Article 10 Complaints handling", "small_req_mifid.png");
ID160364CM.addLink("Requirements (MIFID)", "javascript:openWindow(\"ID163037\", \"ID163222\");", "Article 48 Aggregation and allocation of orders", "small_req_mifid.png");
ID160364CM.addLink("Requirements (MIFID)", "javascript:openWindow(\"ID163037\", \"ID163192\");", "Article 40 Reporting obligations in respect of execution of orders other than for portfolio management", "small_req_mifid.png");
ID160364CM.addLink("Requirements (MIFID)", "javascript:openWindow(\"ID163037\", \"ID163105\");", "Article 17 Depositing client financial instruments", "small_req_mifid.png");
ID160364CM.addLink("Requirements (MIFID)", "javascript:openWindow(\"ID162289\", \"ID162324\");", "Article 14 Trading process and finalisation of transactions in an MTF", "small_req_mifid.png");
ID160364CM.addLink("Requirements (MIFID)", "javascript:openWindow(\"ID163037\", \"ID163096\");", "Article 15 Service providers located in third countries", "small_req_mifid.png");
ID160364CM.addLink("Requirements (MIFID)", "javascript:openWindow(\"ID162289\", \"ID162363\");", "Article 26 Monitoring of compliance with the rules of the MTF and with other", "small_req_mifid.png");
ID160364CM.addLink("Requirements (MIFID)", "javascript:openWindow(\"ID162289\", \"ID162366\");", "Article 27 Obligation for investment firms to make public firm quotes", "small_req_mifid.png");
ID160364CM.addLink("Requirements (MIFID)", "javascript:openWindow(\"ID162760\", \"ID162771\");", "Article 7 Record-keeping of client orders and decisions to deal", "small_req_mifid.png");
ID160364CM.addLink("Requirements (MIFID)", "javascript:openWindow(\"ID163037\", \"ID163198\");", "Article 42 Additional reporting obligations for portfolio management or contingent liability transactions", "small_req_mifid.png");
ID160364CM.addLink("Requirements (MIFID)", "javascript:openWindow(\"ID163037\", \"ID163141\");", "Article 26 Inducements", "small_req_mifid.png");
ID160364CM.addLink("Requirements (MIFID)", "javascript:openWindow(\"ID163037\", \"ID163093\");", "Article 14 Conditions for outsourcing critical or important operational functions or investment services or activities", "small_req_mifid.png");
ID160364CM.addLink("Requirements (MIFID)", "javascript:openWindow(\"ID163037\", \"ID163051\");", "Article 3 Conditions applying to the provision of information", "small_req_mifid.png");
ID160364CM.addLink("Requirements (MIFID)", "javascript:openWindow(\"ID162760\", \"ID162810\");", "Article 17 Pre-trade transparency obligations", "small_req_mifid.png");
ID160364CM.addLink("Requirements (MIFID)", "javascript:openWindow(\"ID163037\", \"ID163111\");", "Article 19 Use of client financial instruments", "small_req_mifid.png");
ID160364CM.addLink("Requirements (MIFID)", "javascript:openWindow(\"ID163037\", \"ID163102\");", "Article 16 Safeguarding of client financial instruments and funds", "small_req_mifid.png");
ID160364CM.addLink("Requirements (MIFID)", "javascript:openWindow(\"ID162289\", \"ID162339\");", "Article 18 Conflicts of interest", "small_req_mifid.png");
ID160364CM.addLink("Requirements (MIFID)", "javascript:openWindow(\"ID162289\", \"ID162369\");", "Article 28 Post-trade disclosure by investment firms", "small_req_mifid.png");
ID160364CM.addLink("Requirements (MIFID)", "javascript:openWindow(\"ID162760\", \"ID162861\");", "Article 32 Arrangements for making information public", "small_req_mifid.png");
ID160364CM.addLink("Requirements (MIFID)", "javascript:openWindow(\"ID162289\", \"ID162309\");", "Article 9 Persons who effectively direct the business", "small_req_mifid.png");
ID160364CM.addLink("Requirements (MIFID)", "javascript:openWindow(\"ID162760\", \"ID162774\");", "Article 8 Record-keeping of transactions", "small_req_mifid.png");
ID160364CM.addLink("Requirements (MIFID)", "javascript:openWindow(\"ID163037\", \"ID163186\");", "Article 39 Retail client agreement", "small_req_mifid.png");
ID160364CM.addLink("Requirements (MIFID)", "javascript:openWindow(\"ID162289\", \"ID162303\");", "Article 7 Procedures for granting and refusing requests for authorisation", "small_req_mifid.png");
ID160364CM.addLink("Requirements (MIFID)", "javascript:openWindow(\"ID163037\", \"ID163219\");", "Article 47 General principles", "small_req_mifid.png");
ID160364CM.addLink("Requirements (MIFID)", "javascript:openWindow(\"ID162289\", \"ID162375\");", "Article 30 Post-trade transparency requirements for MTFs", "small_req_mifid.png");
ID160364CM.addLink("Requirements (MIFID)", "javascript:openWindow(\"ID163037\", \"ID163066\");", "Article 6 Compliance", "small_req_mifid.png");
ID160364CM.addLink("Requirements (MIFID)", "javascript:openWindow(\"ID162289\", \"ID162345\");", "Article 20 Provision of services through the medium of another investment", "small_req_mifid.png");
ID160364CM.addLink("Requirements (MIFID)", "javascript:openWindow(\"ID163037\", \"ID163126\");", "Article 23 Record of services or activities giving rise to detrimental conflict of interest", "small_req_mifid.png");
ID160364CM.addLink("Requirements (MIFID)", "javascript:openWindow(\"ID162760\", \"ID162843\");", "Article 27 Post-trade transparency obligation", "small_req_mifid.png");
ID160364CM.addLink("Requirements (MIFID)", "javascript:openWindow(\"ID162760\", \"ID162852\");", "Article 29 Publication and availability of pre- and post-trade transparency data", "small_req_mifid.png");
ID160364CM.addLink("Requirements (MIFID)", "javascript:openWindow(\"ID163037\", \"ID163123\");", "Article 22 Conflicts of interest policy", "small_req_mifid.png");
ID160364CM.addLink("Requirements (MIFID)", "javascript:openWindow(\"ID163037\", \"ID163243\");", "Article 52 Investment advice", "small_req_mifid.png");
ID160364CM.addLink("Requirements (MIFID)", "javascript:openWindow(\"ID163037\", \"ID163084\");", "Article 12 Personal transactions", "small_req_mifid.png");
ID160364CM.addLink("Requirements (MIFID)", "javascript:openWindow(\"ID163037\", \"ID163210\");", "Article 45 Duty of investment firms carrying out portfolio management and reception and transmission of orders to act in the best interests of the client", "small_req_mifid.png");
ID160364CM.addLink("Requirements (MIFID)", "javascript:openWindow(\"ID162289\", \"ID162321\");", "Article 13 Organisational requirements", "small_req_mifid.png");
ID160364CM.addLink("Requirements (MIFID)", "javascript:openWindow(\"ID163037\", \"ID163153\");", "Article 29 General requirements for information to clients", "small_req_mifid.png");
ID160364CM.addLink("Requirements (MIFID)", "javascript:openWindow(\"ID163037\", \"ID163180\");", "Article 37 Provisions common to the assessment of suitability or appropriateness", "small_req_mifid.png");
ID160364CM.addLink("Requirements (MIFID)", "javascript:openWindow(\"ID163037\", \"ID163177\");", "Article 36 Assessment of appropriateness", "small_req_mifid.png");
ID160364CM.addLink("Requirements (MIFID)", "javascript:openWindow(\"ID163037\", \"ID163174\");", "Article 35 Assessment of suitability", "small_req_mifid.png");
ID160364CM.addLink("Requirements (MIFID)", "javascript:openWindow(\"ID163037\", \"ID163165\");", "Article 33 Information about costs and associated charges", "small_req_mifid.png");
ID160364CM.addLink("Requirements (MIFID)", "javascript:openWindow(\"ID163037\", \"ID163120\");", "Article 21 Conflicts of interest potentially detrimental to a client", "small_req_mifid.png");
ID160364CM.addLink("Requirements (MIFID)", "javascript:openWindow(\"ID162760\", \"ID162846\");", "Article 28 Deferred publication of large transactions", "small_req_mifid.png");
ID160364CM.addLink("Requirements (MIFID)", "javascript:openWindow(\"ID163037\", \"ID163213\");", "Article 46 Execution policy", "small_req_mifid.png");
ID160364CM.addLink("Requirements (MIFID)", "javascript:openWindow(\"ID162289\", \"ID162360\");", "Article 25 Obligation to uphold integrity of markets, report transactions and maintain records", "small_req_mifid.png");
ID160364CM.addLink("Requirements (MIFID)", "javascript:openWindow(\"ID163037\", \"ID163114\");", "Article 20 Reports by external auditors", "small_req_mifid.png");
ID160364CM.addLink("Requirements (MIFID)", "javascript:openWindow(\"ID163037\", \"ID163147\");", "Article 27 Conditions with which information must comply in order to be fair, clear and not misleading", "small_req_mifid.png");
ID160367CM = new instCM("Schedule projects in details");
ID160367CM.addAttribute("Responsible", "obj");
ID160367CM.addLink("Responsible", "javascript:openWindow(\"ID159353\", \"ID159376\");", "Project Manager", "small_role.png");
ID160367CM.addAttribute("Consulted", "obj");
ID160367CM.addLink("Consulted", "javascript:openWindow(\"ID159353\", \"ID159379\");", "Project Team", "small_role.png");
ID160367CM.addAttribute("Input data", "obj");
ID160367CM.addLink("Input data", "javascript:openWindow(\"ID159427\", \"ID159447\");", "Projects plans", "small_date.png");
ID160367CM.addAttribute("Output data", "obj");
ID160367CM.addLink("Output data", "javascript:openWindow(\"ID159427\", \"ID159462\");", "Projects schedule", "small_date.png");
ID160367CM.addLink("Output data", "javascript:openWindow(\"ID159427\", \"ID159447\");", "Projects plans", "small_date.png");
ID160370CM = new instCM("End-135754");
ID160373CM = new instCM("Project Manager");
ID160373CM.addAttribute("Reference", "obj");
ID160373CM.addLink("Reference", "javascript:openWindow(\"ID159353\", \"ID159376\");", "Project Manager", "small_role.png");
ID165226CM = new instCM("Split implement. into smaller projects");
ID165226CM.addAttribute("Responsible", "obj");
ID165226CM.addLink("Responsible", "javascript:openWindow(\"ID159353\", \"ID159379\");", "Project Team", "small_role.png");
ID165226CM.addAttribute("Consulted", "obj");
ID165226CM.addLink("Consulted", "javascript:openWindow(\"ID159353\", \"ID159370\");", "Process Expert", "small_role.png");
ID165226CM.addLink("Consulted", "javascript:openWindow(\"ID159353\", \"ID159358\");", "Middle Management", "small_role.png");
ID165226CM.addLink("Consulted", "javascript:openWindow(\"ID159353\", \"ID159364\");", "IT Expert", "small_role.png");
ID165226CM.addAttribute("Input data", "obj");
ID165226CM.addLink("Input data", "javascript:openWindow(\"ID159427\", \"ID159477\");", "Implementation plan", "small_date.png");
ID165226CM.addAttribute("Output data", "obj");
ID165226CM.addLink("Output data", "javascript:openWindow(\"ID159427\", \"ID159459\");", "Projects list", "small_date.png");
ID165226CM.addLink("Output data", "javascript:openWindow(\"ID159427\", \"ID159447\");", "Projects plans", "small_date.png");
ID165234CM = new instCM("CGF DPP - RM DoSaF");
ID165234CM.addAttribute("Referenced subprocess", "mod");
ID165234CM.addLink("Referenced subprocess", "../ID163534/ID163534.html", "IT Definition of Scope and Framework - CGF", "mt_itsp.gif");
ID165234CM.addAttribute("Referenced Interface Process", "obj");
ID165234CM.addLink("Referenced Interface Process", "javascript:openWindow(\"ID163534\", \"ID165241\");", "RM DoSaF - CGF DPP", "small_ipro.png");
ID165304CM = new instCM("CGF DPP - RM RiTr");
ID165304CM.addAttribute("Referenced subprocess", "mod");
ID165304CM.addLink("Referenced subprocess", "../ID163691/ID163691.html", "IT Risk Treatment - CGF", "mt_itsp.gif");
ID165304CM.addAttribute("Referenced Interface Process", "obj");
ID165304CM.addLink("Referenced Interface Process", "javascript:openWindow(\"ID163691\", \"ID165335\");", "RM RiTr - CGF DPP I1", "small_ipro.png");
ID165322CM = new instCM("CGF DPP - RM RiAc");
ID165322CM.addAttribute("Referenced subprocess", "mod");
ID165322CM.addLink("Referenced subprocess", "../ID163609/ID163609.html", "IT Risk Acceptance - CGF", "mt_itsp.gif");
ID165322CM.addAttribute("Referenced Interface Process", "obj");
ID165322CM.addLink("Referenced Interface Process", "javascript:openWindow(\"ID163609\", \"ID165340\");", "RM RiAc - CGF DPP", "small_ipro.png");
ID165231CM = new instCM("Dev1");
ID165231CM.addAttribute("Data", "obj");
ID165231CM.addLink("Data", "javascript:openWindow(\"ID159427\", \"ID159447\");", "Projects plans", "small_date.png");
ID165231CM.addLink("Data", "javascript:openWindow(\"ID159427\", \"ID159459\");", "Projects list", "small_date.png");
ID168209CM = new instCM("Dev2");
ID168209CM.addAttribute("Data", "obj");
ID168209CM.addLink("Data", "javascript:openWindow(\"ID159427\", \"ID159462\");", "Projects schedule", "small_date.png");
ID168209CM.addLink("Data", "javascript:openWindow(\"ID159427\", \"ID159447\");", "Projects plans", "small_date.png");
ID165319CM = new instCM("Dev3");
ID165319CM.addAttribute("Data", "obj");
ID165319CM.addLink("Data", "javascript:openWindow(\"ID158601\", \"ID158720\");", "D28 Risk treatment decision", "small_date.png");
ID165307CM = new instCM("Dev4");
ID165307CM.addAttribute("Data", "obj");
ID165307CM.addLink("Data", "javascript:openWindow(\"ID158601\", \"ID158750\");", "D77 Approved Activity Lists", "small_date.png");
ID165310CM = new instCM("Split implement. into smaller projects DP");
ID160376CM = new instCM("");
ID160377CM = new instCM("");
ID160378CM = new instCM("");
ID160379CM = new instCM("");
ID160380CM = new instCM("");
ID160381CM = new instCM("");
ID160382CM = new instCM("");
ID160383CM = new instCM("");
ID160384CM = new instCM("");
ID165229CM = new instCM("");
ID165230CM = new instCM("");
ID165237CM = new instCM("");
ID165238CM = new instCM("");
ID165239CM = new instCM("");
ID165240CM = new instCM("");
ID165325CM = new instCM("");
ID165326CM = new instCM("");
ID165327CM = new instCM("");
ID165328CM = new instCM("");
ID165329CM = new instCM("");
ID165330CM = new instCM("");
ID165331CM = new instCM("");
ID165332CM = new instCM("");
ID165333CM = new instCM("");
ID165334CM = new instCM("");
ID168212CM = new instCM("");
ID168213CM = new instCM("");
ID168214CM = new instCM("");
}
		